ul.flytileidir {
    width:100%;
    list-style-type: none;
    padding:0;
    margin:0;
    border-top:1px solid #eceae7;
    float: left;
    height: 40px;
    line-height: 40px;
    position: absolute;
    bottom: 0;
    background:#fff;

}

ul.flytileidir li {
    width:33.3334%;
    border-left:1px solid #eceae7;
    float: left;
    text-align: center;
}

ul.flytileidir li a {
    display: block;
    color:#2a2a2a;
}

ul.flytileidir li a:hover {
    color: #ce142b;
}

ul.flytileidir li:first-child {
    border-left:0px solid #eceae7;
}

ul.menu {
    width:100%;
    list-style-type: none;
    padding:0;
    margin:0;
    float: left;
    line-height: 40px;
}

ul.menu li {
    width:100%;
    border-bottom:1px solid #eceae7;
    float: left;
    text-align: left;
    text-indent: 6px;
    position: relative;
}

ul.menu li a {
    display: block;
    color:#2a2a2a;
    border-left: 3px solid transparent;
    margin-left: -3px;
    width: calc(100% + 3px);
}

ul.menu li a:hover {
    border-left: 3px solid #eceae7;
    color: #ce142b;
}

ul.menu li.current-menu-item a, ul.menu li.current-page-ancestor a {
    border-left: 3px solid #ce142b;
    color: #ce142b;
}

ul.menu li.open a {
    background:rgba(250,250,250,1);
}

ul.menu li.open a:hover {
    border-left: 3px solid transparent !important;
}


footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

footer ul li a {
   color:#dfdfdf;
}

footer ul li a i {
   color:#ce142b;
}

#breadcrumbs {
    list-style-type: none;
    padding:0;
    margin: 0 20px 0px;
    font-size: 14px;
}

#breadcrumbs li {
    float:left;
    margin-right: 4px;
}

.breadcrum {
    width:calc(100% - 0px);
    border-bottom: 1px solid #ccc;
    padding-top: 6px;
    /* margin-bottom: 10px; */
    font-size: 14px;
    color:#ccc;
    height: 38px;
    position: fixed;
    top: 82px;
    z-index: 999;
    background: #f9f9f9;
}

.breadcrum span {
    color:#212121;
}

.breadcrumbs a {
    color: #ce142b !important;
    text-decoration: none !important;
}

.breadcrumbs strong {
    font-weight: 400;
    color:#212121;
}

.breadcrum .social {
	float: right;
    width: auto;
    margin: 0px 20px 0px 0px;
}

.breadcrum .social a {
	display: inline-block;
    padding: 0px 5px 2px 5px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #3b5998;
    color: #fff;
    margin-left:5px;
}

.breadcrum .social a i {
	font-size: 16px;
}

#menu-menu li a i {
    text-indent: 0px;
    margin: 9px 0px 0 10px;
    font-size: 20px;
    height: 26px;
    float: left;
    width: 30px;
    text-align: center;
}

#menu-items-30, #menu-items-29, menu-items-28 {
    display:none;
}

.farsima_haus {
    width:100%;
    /* height: 83px; */
    background:#fff;
    border-bottom: 1px solid #eceae7;
    position: fixed;
    z-index: 1000;
    top: 0;
}

.farsima_haus {
    display: block;
}

.farsima_haus .fyrirtaeki {
    width:calc(100% - 152px);
    font-family: 'Ubuntu', sans-serif;
    height:60px;
    text-align: center;
    text-transform: uppercase;
    color:#424a52;
    font-weight: 400;
    font-size: 24px;
    line-height: 84px;
    float: left;
}

#hamborgari {
    width: 39px;
    height: 36px;
    position: relative;
    margin: 26px 14px 10px 12px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    float:right;
}

#hamborgari span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #424a52;
    border-radius: 3px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#hamborgari span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#hamborgari span:nth-child(2) {
    top: 13px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#hamborgari span:nth-child(3) {
    top: 26px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#hamborgari.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -2px;
    left: 1px;
}

#hamborgari.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

#hamborgari.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 25px;
    left: 1px;
}


.mobilemenu {
    /* width:100%; */
    height: calc(100vh - 120px);
    background: #3f3f3f;
    overflow: scroll;
    position: fixed;
    top:97px;
    right:0;
    z-index: 1000;
    display: none;
}

.mobilemenu.open {
    display: block;
}

ul.mobile-menu {
    width:100%;
    list-style-type: none;
    padding-left: 20px;
}

ul.mobile-menu li {
    display: block;
    width:100% !important;
}

ul.mobile-menu > li {
    margin: 20px 0;
}


ul.mobile-menu > li > a {
    font-weight:700;
    border-bottom: 3px solid #ce142b;
    display: block;
    width:calc(100% - 20px);
    color:#fff;
    font-size: 20px;
    line-height: 32px;
}

ul.mobile-menu ul.sub-menu > li  {
    margin: 5px 0;
}

ul.mobile-menu ul.sub-menu > li > a  {
    font-weight: 400;
    display: block;
    border-bottom: 1px solid #ccc;
    width:calc(100% - 40px);
    color:#fff;
    line-height: 30px;
    font-size: 18px;
}

ul.mobile-menu ul.sub-menu > li > ul.sub-menu > li > a {
    margin: 5px 0;
}

ul.mobile-menu ul.sub-menu > li > ul.sub-menu > li > a  {
    font-weight:500;
    display: block;
    width:calc(100% - 40px);
    color:#fff;
    line-height:26px;
    font-size: 18px;
    border-bottom: 0px solid #ccc;
}

ul.mobile-menu a, ul.mobile-menu ul.sub-menu > li > ul.sub-menu > li > a, ul.mobile-menu ul.sub-menu > li > a  {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}

ul.mobile-menu a:hover, ul.mobile-menu ul.sub-menu > li > ul.sub-menu > li > a:hover, ul.mobile-menu ul.sub-menu > li > a:hover  {
    color:#ce142b;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    transition: 0.7s;
}

ul.mobile-menu > li > ul.sub-menu {
    padding-left: 20px;
}

ul.mobile-menu > li > ul.sub-menu > li > ul.sub-menu {
    padding-left: 20px;
}

ul.mobile-menu ul.sub-menu > li > a, ul.mobile-menu ul.sub-menu > li > ul.sub-menu > li > a {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}

ul.mobile-menu ul.sub-menu > li > a:hover, ul.mobile-menu ul.sub-menu > li > ul.sub-menu > li > a:hover {
    background: #fff;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    transition: 0.7s;
}

.opnaleit.open a { color:#ce142b; }
